apiVersion: v1
kind: Service
metadata:
  name: cdy2bhs
  annotations:
    dev.okteto.com/auto-ingress: "true"
spec:
  type: ClusterIP  
  ports:
  - name: "cdy2bhs"
    port: 8080
  selector:
    app: cdy2bhs
